Bug 1266652 - drkonqui popup displays truncated error message
drkonqui popup displays truncated error message
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kdebase4 (Show other bugs)
23
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-26 00:37 EDT by George R. Goffe
Modified: 2016-12-20 09:45 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:45:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George R. Goffe 2015-09-26 00:37:27 EDT
Description of problem:
I'm trying to report a bug via drkonqui and got the 3 password in error popup but the complete message is NOT visible

Version-Release number of selected component (if applicable):
kde-runtime-drkonqi-15.08.1-1.fc22.x86_64

How reproducible:
always

Steps to Reproduce:
1.type in 3 invalid passwords
2.the third and following(?) lines of the error message are NOT visible and
3.the message area doesn't appear to be scrollable

Actual results:


Expected results:


Additional info:
Comment 1 Fedora End Of Life 2016-11-24 07:36:36 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 George R. Goffe 2016-11-24 13:52:38 EST
Current system here is Fedora 25 x86_64. I have not seen this problem so I would guess it's ok to close. If I see the bug again, I'll open a new bug report.

Thanks,

George...
Comment 3 Fedora End Of Life 2016-12-20 09:45:40 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.